body {
	background-image: url(http://www.suryapowerco.com/images/bg.jpg);
	margin-top: 0px;
}
body, p, table, span, div {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
body table {margin:auto; }
.tabletext {font-size: 12px; line-height:28px; vertical-align:top;}
#popinfo H1 {font-size: 12px;}
#popinfo H2 {font-size: 12px;}
.text12bold {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.text10 {font-size: 10px;}
.style23 {font-family: Verdana, Arial, Helvetica, sans-serif}
.btmNav {
        font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
}
.style28 {font-size: 12px}
.style19 {font-size: 12px}


a.c10 {color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
 table.c9 {background-color: #12108F}
 a.c8 {color:#FFFFFF; text-decoration:none}
 a.c7 {color:#FFFFFF; text-decoration:none;}
 .c6 {text-align: center; font-size:10px;}
 td.c5 {background-color: #CCCCCC}
 li.c4 {list-style: none}
 td.c3 {background-color: #12108F}
 div.c2 {text-align: right}
 td.c1 {background-color: #FFFFFF}
.style30 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.style31 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; }
.style34 {color: #FFFFFF; font-size: 12px;}.h1Title {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
	margin: 0px;
}
.active{}
#sitemap{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#sitemap li {
	margin-top: 5px;
	margin-bottom: 8px;


}
.redlink{color:#FF0000;}

.whitelink{color:#FFFFFF; text-decoration:none;}
.whitelink:hover {text-decoration: underline; color: #999999;}
